<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Tidsløp</string>
	<key>CFBundleName</key>
	<string>Tidsforløp</string>
	<key>NSCameraUsageDescription</key>
	<string>Brukes til å registrere en tidslinje for det valgte kameraet</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Lagre opptak til skrivebordet</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Lagre opptak til Dokumenter</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Lagre opptak til Nedlastinger</string>
</dict>
</plist>
